<ion-view view-title="Display Timeout">

<ion-nav-buttons side="left">
	<button nav-direction="back" ng-click="backButton()" class="button button-icon icon ion-chevron-left"></button>
</ion-nav-buttons>

<ion-content class="padding">

	<ion-list>
		<label class="item item-input">
			<span class="input-label">Seconds</span>
			<picker data="display"></picker>
		</label>
	</ion-list>

</ion-content>

</ion-view>